/* fix for staying with the old design */
.errorManager .close
{
    display: none;
}

.errorManager.errorManagerNew .close
{
    display: inherit;
}

.errorManagerNew
{
    position: fixed;
    top: 46px;
    width: 500px;
    /* Modal z-index is 15500 */
    z-index: 15501;
}

[dir] .errorManagerNew
{
    text-align: center;
}

[dir=ltr] .errorManagerNew
{
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    left: 50%;
    margin: 0 0 0 -250px;
}

[dir=rtl] .errorManagerNew
{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; 
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px; 
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;

    right: 50%;
    margin: 0 -250px 0 0;
}

/* put it up top for when there is a modal */
body.modal-open .errorManagerNew{
    top: 0;
}

.errorManagerNew.message
{
    color: inherit;
}

[dir] .errorManagerNew.message
{
    padding: 0;
}

.errorManagerNew.hidden
{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

[dir] .errorManagerNew.hidden
{
    box-shadow: none;
}

.errorManagerNew .alert
{
    -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
}

[dir] .errorManagerNew .alert
{
          border-radius: 0px;

    margin-bottom: 0px;
}

[dir=ltr] .errorManagerNew > .message-wrap:last-child .alert
{
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
}

[dir=rtl] .errorManagerNew > .message-wrap:last-child .alert
{         
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px; 
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px; 
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
}

[dir] .errorManagerNew .message-text{
    border-top: none;
    text-shadow: none;
}

[dir] .errorManagerNew .message-text .close{
    text-shadow: none;
}

/* error manager for non-dashboard */
[dir=ltr] .main .main_contentcontainer .top_content .errorManagerNew /*non-dashboard customer site*/
{
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
}
[dir=rtl] .main .main_contentcontainer .top_content .errorManagerNew /*non-dashboard customer site*/
{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px; 
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px; 
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}

[dir=ltr] .main .main_contentcontainer .top_content .errorManagerNew > .message-wrap:first-child .alert /*non-dashboard customer site*/
{
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
}

[dir=rtl] .main .main_contentcontainer .top_content .errorManagerNew > .message-wrap:first-child .alert /*non-dashboard customer site*/
{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px; 
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px; 
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}

div#alltabs ~ div#pageTitle ~ div#sessionTimeOutWarning ~ .errorManagerNew, /* Dealer site*/
div#sessionTimeOutWarning ~ .errorManagerNew /* MobileTech */
{
    top: 0;
}

/* responsive error manager */
@media (max-width: 480px) {
    .errorManagerNew{
        /*top:0;*/
        width: 100%;
    }
    [dir] .errorManagerNew{
        margin: 0;
    }
    [dir=ltr] .errorManagerNew{
        left: 0;
    }
    [dir=rtl] .errorManagerNew{
        right: 0;
    }
}




/*
.errorManagerNew .alert
{
    -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
}

.errorManagerNew > .message-wrap:last-child .alert
{         
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px; 
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px; 
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
}

.errorManagerNew .alert
{
    
}

div.error.errorManagerNew {
    color: inherit;
    padding-bottom: 0px;
    padding-right: 0px;
}

.errorManagerNew .alert {
    padding: 8px 35px 8px 14px;
    color: #fff;
    text-shadow: none;
    background-color: #fcf8e3;
          
    -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
          
    margin-bottom: 0px;
          
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 2px rgba(0,0,0,.05);
}

.errorManagerNew .alert .text{
    font-weight: 600;
}

.errorManagerNew .alert h4 {
    margin: 0;
}

.errorManagerNew .alert a
{
    color: inherit;
    font-weight: bold;
    text-decoration: underline;
}

.errorManagerNew .alert.alert-succees a,
.errorManagerNew .alert.alert-info a,
.errorManagerNew .alert.alert-danger a,
.errorManagerNew .alert.alert-error a,
.errorManagerNew .alert.alert-warning a
.errorManagerNew .alert.alert-succees a:hover,
.errorManagerNew .alert.alert-info a:hover,
.errorManagerNew .alert.alert-danger a:hover,
.errorManagerNew .alert.alert-error a:hover,
.errorManagerNew .alert.alert-warning a:hover
{
    color: inherit !important;
    font-weight: bold;
    text-decoration: underline;
}

.errorManagerNew .alert:hover{
    cursor: pointer;
}

.errorManagerNew .alert:hover a.close{
    color: inherit !important;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.errorManagerNew .alert a.close
{
  float: right;
  font-size: 20px;
  font-weight: normal;
  line-height: 20px;
  color: inherit !important;
  text-decoration: none;
  opacity: 0.4;
  filter: alpha(opacity=40);
}

.errorManagerNew .alert a.close:hover {
  color: inherit !important;
  font-weight: normal;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.errorManagerNew .alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}

.errorManagerNew .alert-success 
{
    color: #fff;
    background-color: #59AB5F;
    border-color: #4b9e51;
    
    text-shadow: none;
    background-image: -moz-linear-gradient(top, #59AB5F, #4FAB55);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#59AB5F), to(#4FAB55));
    background-image: -webkit-linear-gradient(top, #59AB5F, #4FAB55);
    background-image: -o-linear-gradient(top, #59AB5F, #4FAB55);
    background-image: linear-gradient(to bottom, #59AB5F, #4FAB55);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff59AB5F', endColorstr='#ff4FAB55', GradientType=0);
    border-color: #39A040 #39A040 #39A040;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    
    border-left: 1px solid #39A040;
    border-right: 1px solid #39A040;
    border-bottom: 1px solid #39A040;
}

.errorManagerNew .alert-success.highlight,
.errorManagerNew .alert-success.highlight 
{
    background-color: #5BC061;
    background-image: none;
}

.errorManagerNew .alert-danger,
.errorManagerNew .alert-error {
    color: #f4f4f4;
    
    background-color: #D25D4E;
    border-color: #d24736;
    
    text-shadow: none;
    background-image: -moz-linear-gradient(top, #d26254, #D25D4E);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d26254), to(#D25D4E));
    background-image: -webkit-linear-gradient(top, #d26254, #D25D4E);
    background-image: -o-linear-gradient(top, #d26254, #D25D4E);
    background-image: linear-gradient(to bottom, #d26254, #D25D4E);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd26254', endColorstr='#ffD25D4E', GradientType=0);
    border-color: #d24736 #d24736 #d24736;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    
    
    border-left: 1px solid #d24736;
    border-right: 1px solid #d24736;
    border-bottom: 1px solid #d24736;
}

.errorManagerNew .alert-danger.highlight,
.errorManagerNew .alert-error.highlight 
{
    background-color: #df4c39;
    background-image: none;
}

.errorManagerNew .alert-info {
    color: #555;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.errorManagerNew .alert-warning{
    color: #fafafa;
    background-color: #E3A21A;
}

.errorManagerNew .alert-block {
    padding-top: 14px;
    padding-bottom: 14px;
}

.errorManagerNew .alert-block > p,
.errorManagerNew .alert-block > ul {
    margin-bottom: 0;
}

.errorManagerNew .alert-block p + p {
    margin-top: 5px;
}
*/